Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT! for Palm OS 3.0 is not compatible with ACT! 2010. ACT! 2010 will not install...

Accepted Solution Solved
Copper Contributor
Posts: 31
Country: United States
Accepted Solution

ACT! for Palm OS 3.0 is not compatible with ACT! 2010. ACT! 2010 will not install...

I'm trying to upgrade from premium 2008 to premium 2010.  Upon running the .exe file to do so, I receive the following message:

 

ACT! for Palm OS 3.0 is not compatible with ACT! 2010. ACT! 2010 will not install on a machine that has ACT! for Palm OS 3.0 installed.

 

I installed ACT! for Palm OS 3.0 about a year ago to test how it would work with 2008 and our sales people's Palm Treo phones.  I never really got around to testing or syncing it and can't remember if I ever actually bought the whole version or the demo version was just installed so I could try it before buying it.  I did manage to put the program on one of the Treo's, but never set up the sync, database, etc. Anyway, I went and deleted it from my start menu and also from my C drive.  I've tried doing a search on my computer for ACT! for Palm and deleted any associated files that come up.  I've rebooted my computer.  I still get that error message when I try to install 2010. 

 

Has anyone else experienced this problem or have any suggestions how I can completely remove OS 3.0 or get around the installation? 


Accepted Solutions
Solution
Accepted by topic author aes1783
‎09-25-2015 03:20 AM
Copper Contributor
Posts: 31
Country: United States

Re: ACT! for Palm OS 3.0 is not compatible with ACT! 2010. ACT! 2010 will not install...

Strangely enough, the first thing I did was go to Add/Remove programs and ACT for Palm did not show up there. 

 

I was able to go to the ACT knowledgebase and find information on how to manually remove ACT for Palm OS 3.0 from my computer.  This consisted of mainly editing my registry, but also removing those files and folders I already had removed originally.  I guess editing the registry is what did it, but I was then able to successfully install 2010 on my computer.

View solution in original post


All Replies
Bronze Super Contributor
Posts: 1,170
Country: USA

Re: ACT! for Palm OS 3.0 is not compatible with ACT! 2010. ACT! 2010 will not install...

The correct way to uninstall a program in windows is to use the add/remove programs application in control panel.  Deleting shortcuts and the program files does not clean up all of the various entries in the windows registry, which is why your PC still thinks Act! for Palm is installed - in a way it is, it is just that you deleted the files.

 

You will need to see if you can find a support article on manually removing Act! for Palm so that you can get things cleaned up.  Go to help.act.com

Solution
Accepted by topic author aes1783
‎09-25-2015 03:20 AM
Copper Contributor
Posts: 31
Country: United States

Re: ACT! for Palm OS 3.0 is not compatible with ACT! 2010. ACT! 2010 will not install...

Strangely enough, the first thing I did was go to Add/Remove programs and ACT for Palm did not show up there. 

 

I was able to go to the ACT knowledgebase and find information on how to manually remove ACT for Palm OS 3.0 from my computer.  This consisted of mainly editing my registry, but also removing those files and folders I already had removed originally.  I guess editing the registry is what did it, but I was then able to successfully install 2010 on my computer.